<?php
/**
This project has been generated by nuts generator
nuts has been made by fahmi sulaiman
sulaimanfahmi@gmail.com
 */

$config = [
	"STATUS_ERROR" => [
		"STATUS_CODE" => "",
		"MESSAGE" => ""
	]
];
return $config;